html{color:#000;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}
html,body{ height:100%; min-height:100%; display:block;}
@font-face{font-family:'opensans';src:url('../fonts/opensans.eot');src:url('../fonts/opensans.eot?#iefix') format('embedded-opentype'),url('../fonts/opensans.woff') format('woff'),url('../fonts/opensans.ttf') format('truetype'),url('../fonts/opensans.svg#opensans') format('svg');font-weight:normal;font-style:normal;}
section
{
padding:0px;
}
header
{
border-top:5px solid #2e420b;
}
.navbar-default .navbar-toggle .icon-bar
{
background-color:#FFFFFF!important;
}
.headright
{
padding:10px 0px;
}

.callnow 
{
color:#0d7933;
padding:0px 0px 0px 30px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
width:100%;
}
.headright_content
{
background-image:url(../images/call.png);
background-repeat:no-repeat;
background-position:left center;
color:#0e0e0e;
height:50px;
}
.number
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
padding:0px 0px 0px 30px;
width:100%
}
.navbar 
{
background-color:#759341!important;
margin-bottom:0px!important;
border:none!important;
border-radius:0px!important;
border-top:5px solid #759341 !important;
}
.menubar li > .active,.menubar li:hover > a,.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus
{
background-color:#759341!important;
border-bottom:5px solid #FFFF00;
}
.sublables
{
font-size:12px!important;
width:100%;
float:left;
}
.menubar li 
{
padding-left:0px!important;
padding-right:11px!important;
}
.tenancy_section
{
margin-bottom:60px;
float:left;
}
.site_info
{
text-decoration:underline;
color:#FF3366;
font-weight:bold;
padding-left:10px;
}
.slider4
{
float:left;
width:100%;
}
.secondary_slide
{
width:100%;
float:left;
}
.menubar li a
{
color:#FFFFFF!important;
font-family:Verdana, Arial, Helvetica, sans-serif!important;
font-weight:bold!important;
border-bottom:5px solid #759341 ;
padding:15px 13px;

}
.menubar li:active a
{
background-color:#759341!important;
color:#FFFFFF!important;
font-family:Verdana, Arial, Helvetica, sans-serif!important;
}

.banner_slide
{
position:relative;
padding:0px;
float:left;
}
.banner_image
{
float:left;
padding:0px!important;
}
.banner_image img
{
width:100%;
}
.bannertext
{
color:#FFFFFF;
font-size:45px;
font-family:opensans;
float:left
}
.banner_caption
{
position:absolute;
background-color:rgba(0,0,0,0.32);
bottom:0px;
left:0px;
float:left;
z-index:1;
}
.sectionheading
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:26px;
padding:10px 15px;
color:#000000;
background-color:#FFFFFF;
}
.lines
{
background: url("../images/line.png") repeat-x scroll center center rgba(0, 0, 0, 0);
display:inline-block;
text-align:center;
margin:0% 15%; 
}
.subheadings label
{
background-color:#FFFFFF;
padding:10px;
}
.sublines
{
background: url("../images/line.png") repeat-x scroll center center rgba(0, 0, 0, 0);
display:inline-block;
text-align:center;
margin:0% 32%; 
}

.btn-primary,.form-group div input, .form-group input,.form-group textarea,.form-group div textarea,.form-group div select
{
border-radius:0px;
}
.form-group div div #refresh
{
background-image:url(../images/refresh.png);
background-repeat:no-repeat;
height:25px;
padding:0px 25px;
}
.banner div div + div div .bx-prev
{
background-image:url(../images/banner_arrowleft.png);
left:-40px;
height:33px;
}
.banner div div + div div .bx-prev + .bx-next
{
background-image:url(../images/banner_arrowright.png);
right:-40px;
height:33px;
}
.terminals .bx-controls .bx-controls-direction .bx-prev
{
background-image: url(../images/arrowleft.png);
left:469px!important;
height:33px!important;
top:405px;  
}
.terminal_slides .section_contents
{
padding-right: 10px;
}
.terminals_contents
{
max-height: 380px;
width: 300px;
overflow-y: auto;
overflow-x: hidden;

}
.terminals .bx-controls .bx-controls-direction .bx-next 
{
background-image:url(../images/arrowright.png);
right:24px!important;
height:33px!important;
top:405px;
}
.clients .bx-controls .bx-controls-direction .bx-prev
{
background-image: url(../images/arrowleft.png);
left:87%!important;
height:33px!important;
top:70px;  
}
.clients .bx-controls .bx-controls-direction .bx-next 
{
background-image:url(../images/arrowright.png);
right:4%!important;
height:33px!important;
top:70px;
}
.modal-head,.modal_title
{
font-family:opensans!important;
font-weight:normal!important;
font-size:14px!important;
width:100%;
float:left;
text-align:center;
padding:5px 0px;
}
.popup-heading
{
font-family:opensans!important;
font-weight:normal!important;
font-size:16px!important;
float:left;
width:100%;
color:#204580;
}
.client_heading
{
padding:0px 10px!important;
}
.form-group div div #what
{
background-repeat:no-repeat;
background-image: url(../images/what.png);
height:25px;
padding:0px 0px 0px 25px;
}
.submitbutton
{
background-color:#087d8b!important;
color:#FFFFFF!important;
font-weight:bold!important;
font-size:18px!important;
width:100%;
}
.searchbutton
{
background-color:#087d8b!important;
color:#FFFFFF!important;
font-weight:bold!important;
font-size:14px!important;
width:100%;
}
.cancelbutton
{
background-color:#08444b!important;
color:#FFFFFF!important;
font-weight:bold!important;
font-size:18px!important;
width:100%;
}
.error_msg
{
color: #FF0000;
font-family: opensans!important;
font-size: 13px;
line-height:30px;
}
.sections
{
padding:10px 0px ;
width:100%;
float:left;
}
.services
{
font-family:opensans!important;
font-weight:normal!important;
font-size:13px!important;
}
.form-group label
{
font-family:opensans!important;
font-weight:normal!important;
font-size:14px;
}
.form-labels
{
width:100%;
float:left;
}
.section_picture_heading
{
font-family:opensans;
background-color:#FFFFFF;
text-align:center;
font-size:18px;
padding:0px 15px;
font-weight:600;
color:#165373;
}
.green_line
{
background: url("../images/greenline.png") repeat-x scroll center center rgba(0, 0, 0, 0);
display:inline-block;
text-align:center;
}
.sections
{
padding:20px 0px;
float:left;
}
.subheadings
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
text-align:center;
padding:15px 0px;
float:left;
color:#000000;
}
.subheadingside
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
padding:15px 0px;
float:left;
color:#000000;
}
.section_contents_center
{
font-family:opensans;
font-size:15px;
color:#000000;
width:100%;
text-align:center;
padding:10px 0px;
}
.section_contents
{
padding:20px 0px;
float:left;
text-align:justify;
}
.section_contents,.section_contents_list,.section_contents,.section_lists li,.section_lists_hand,.subtitles,.service_list_items li,.author_details
{
font-family:opensans;
font-size:15px;
color:#000000;
}

.section_list,.quote_contents
{
padding:20px;
float:left;
}
.quote_form
{
padding:20px 0px;
float:left;
}
.star
{
color: #FF0000;
}
.section_list li
{
background-image:url(../images/tick.png);
background-repeat:no-repeat;
background-position:center left;
padding-left:25px;
line-height:30px;
width:100%;
}
.section_lists,.section_lists_hand
{
float:left;
padding:0px;
}
.section_lists li
{
background-image:url(../images/circle.png);
background-repeat:no-repeat;
background-position:0px 18px;
float:left;
padding:10px 15px;
width:100%;
}
.section_lists_hand li
{
background-image:url(../images/hand.png);
background-repeat:no-repeat;
background-position:left center;
float:left;
padding:10px 25px;
}
.sectionsubheading
{
font-family:opensans;
font-size:16px;
color:#158fbc;
}
.captchaCode
{
border-radius:0px!important;
background-image:url(../images/captcha.png);
background-position:center center;
background-size:100% 100%;
}
.captcha_number
{
font-size:18px;
font-weight:bold;
color:#000000;
}
.refresh_btn,.refresh_btn:hover
{
text-decoration:none!important;
color:#333;
}
.popup-content
{
border-radius:0px!important;
}
.popup-head
{
border:none!important;
}
.popup_text
{
font-family:opensans!important;
font-size:14px!important;
color:#000!important;
padding:15px!important;
}
.green
{
color:#25980b;
padding:5px 5px ;
}
.call_us
{
font-family:opensans;
font-weight:600;
font-size:18px;
color:#25566f;
}
.sendusmessage
{
font-family:opensans;
font-weight:600;
font-size:17px;
}
.section_contents_list li
{
width:35%;
text-align:center;
padding:6px 0px;
float:left;
}
.partner_img
{
padding:10px 0px;
float:left;
width:40%;
text-align: center;
}
.arrow
{
padding:20px;
}
.footer_list li
{
float:left;
padding:10px 5px;
background-image:url(../images/dot.png);
background-repeat:no-repeat;
background-position:center left;
}
footer
{
background-color:#474a55;
float: left;
width:100%;
}
.footer_right
{
padding:5px 0px;
}
.footer_list li a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
padding:0px 10px;
}
.follow
{
color:#FFFFFF;
}
.footerimg
{
padding:0px 8px;
}
.copyrights
{
background-color:#33353f;
padding:10px 0px;
float:left;
width:100%;
}
.copyright_text,.copyright_text a
{
font-family:opensans;
font-size:12px;
color:#FFFFFF;
padding:0px 5px;
}
.subtitles,.author_detail,.nopadding,.cc_img,.copyrights .container
{
padding:0px;
}
.happy_clients
{
padding:20px 0px;
}

.happy_clients,.clients
{
float:left;
}
h2
{
font-weight:bold;
font-size:18px;
padding-bottom:30px;
}
.service_list_items
{
padding-left:20px;
}
.service_list_items li
{
list-style-image:url(../images/ticks.png);
line-height:28px;
}
.clean_img
{
margin:5px 0px;
}
#captcha_text
{
background-image: url(../images/captcha.png);
font-size:20px;
font-weight:900;
letter-spacing:4px;
text-align:center;
color:#000000;
}
.links_list li a,.links label a
{
color:#000000;
text-decoration:underline;
}
.links_list li
{
list-style-image:url(../images/link_list_arrow.png);
padding-left:10px;
margin-left:6%;
}

.cc_img
{
margin:5px 0px;
float: left;
}
.google_ads,.google_ads_slide
{
float:left;
width:100%;
}
.google_ads_slide .slide
{
float:left;
text-align:center;
}
.google_ads_slide img
{
 float: none;
 display: inline-block;
}

.tenancy_img
{
margin:5px 14px 0px 0px;
float: left;
}
.tenancy_img img,.cc_img img
{
width:100%;
float:left;
}
.service_head
{
font-family:opensans;
font-size:15px;
color:#1e9212;
padding:10px 0px;
}
@media  (min-width:260px) and (max-width:499px)
{
.banner div div + div div .bx-prev
{
left:0px;
}
.banner div div + div div .bx-prev + .bx-next
{
right:0px;
}
.menubar li
{
padding:0px!important;
text-align:center;
}
.bannertext
{
font-size:12px;
}
.logo
{
padding:10px 0px;
}
.logo a img
{
width:100%;
}
.col_img,.author_detail
{
padding:10px 0px;
}
.author_details
{
float:left;
width:100%;
}
.copyright_text
{
width:100%;
padding:0px 10px;
}
.client_img img
{
padding:10px 0px;
}
.clean_img img
{
margin:10px 0px;
}
.lines  
{
margin:0px;
}
.sectionheading
{
font-size:16px;
font-weight:bold;
}
.partner_img
{
width:50%;
}
.section_list li
{
background-position:left 10px;
}
}
@media  (min-width:500px) and (max-width:767px)
{
.menubar li{text-align:center}
}
@media  (min-width:767px) and (max-width:991px)
{
.menubar li 
{
width:30%!important;
float:left;
text-align:center;
}
.bannertext
{
font-size:36px;
}
.col_img,.clean_img img
{
padding:10px;
}
.section_lists_hand li
{
width:50%;
}
}
@media  (min-width:992px) and (max-width:1170px)
{
.menubar li 
{
width:30%!important;
float:left;
text-align:center;
}
.bannertext
{
font-size:46px;
}
.col_img
{
padding:10px;
}
}
@media  (min-width:1171px) and (max-width:1600px)
{
}
input:disabled {
    background: #dddddd;
}

.bx-wrapper,.section_contents{ width: 100%; float: left;}